<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Tabella | Rubrica CSS</title>

    <!-- Descrizione max 160 caratteri -->
    <meta name="description"
        content="Seconda esercitazione in classe di Martedì 7 Maggio 2019. Una rubrica con una grafica migliore">

    <!-- Font awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <!-- foglio di reset per rendere omogenea la grafica di base su tutti i browser (normalize.css) -->
    <link rel="stylesheet" href="/css/normalize.css">

    <!-- Variabili del tema -->
    <link rel="stylesheet" href="/css/theme/light.css">

    <!-- Stile globale -->
    <link rel="stylesheet" href="/css/style.css">

    <!-- Stile della pagina -->
    <link rel="stylesheet" href="/css/table.css">

</head>

<body>
    <header>
        <h1><i class="fa fa-phone-square"></i> <a href="/">Rubrica CSS</a></h1>
    </header>

    <!-- TABLE -->
    <section id="section-table" class="container">
        <div class="table-wrapper">
            <table>
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Nome</th>
                        <th>Cognome</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="person-id" title="Apri la pagina di dettaglio"><a href="/views/contacts/1.html">1</a></td>
                        <td>Daniel</td>
                        <td>Zotti</td>
                    </tr>
                    <tr>
                        <td class="person-id" title="Apri la pagina di dettaglio"><a href="/views/contacts/2.html">2</a></td>
                        <td>Mario</td>
                        <td>Rossi</td>
                    </tr>
                    <tr>
                        <td class="person-id" title="Apri la pagina di dettaglio"><a href="/views/contacts/3.html">3</a></td>
                        <td>Luigi</td>
                        <td>Bianchi</td>
                    </tr>
                    <tr>
                        <td class="person-id" title="Apri la pagina di dettaglio"><a href="/views/contacts/4.html">4</a></td>
                        <td>Luisa ha un nome lunghissimo</td>
                        <td>E pure il cognome non scherza</td>
                    </tr>
                    <tr>
                        <td class="person-id" title="Apri la pagina di dettaglio"><a href="/views/contacts/5.html">5</a></td>
                        <td>Elena</td>
                        <td>Marchi</td>
                    </tr>
                    <tr>
                        <td class="person-id" title="Apri la pagina di dettaglio"><a href="/views/contacts/6.html">6</a></td>
                        <td>Giovanna</td>
                        <td>Verdi</td>
                    </tr>
                    <tr>
                        <td class="person-id" title="Apri la pagina di dettaglio"><a href="/views/contacts/7.html">7</a></td>
                        <td>Andrea</td>
                        <td>Burlone</td>
                    </tr>
                    <tr>
                        <td class="person-id" title="Apri la pagina di dettaglio"><a href="/views/contacts/8.html">8</a></td>
                        <td>Federico</td>
                        <td>😁</td>
                    </tr>
                    <tr>
                        <td class="person-id" title="Apri la pagina di dettaglio"><a href="/views/contacts/9.html">9</a></td>
                        <td>Matteo</td>
                        <td>De Sinistris</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </section>
</body>

</html>